/* CSS Document */
body { padding: 0; margin: 0 }
a { outline: 0; }
.header_bar { }
.header_bar .hb_btn, .footer_bar .hb_btn { background-color: rgb(0, 91, 0); border: 1px solid rgb(91, 91, 91); color: rgb(255, 255, 255); display: inline-block; padding: 4px 7px; text-decoration: none; text-shadow: none; border-radius: 6px; }
.footer_bar a { color: #006600 }
.footer_bar a:hover { color: #014001 }
.footer_bar .nowhitehover a:hover { color: white }
.footer_bar .heb1 { background-color: #DFD693; text-align: center; padding: 10px; line-height: 23px; direction: rtl; font-family: arial }
.footer_bar .heb1 a { text-decoration: none; color: #6c6464; font-weight: bold }


P { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px; padding: 3px; }
.Headlnes { font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; display: inline; padding-top: 5px; padding-bottom: 1px; text-decoration: none; text-transform: none; }
.Heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #000000; line-height: 25px; padding: 5px; font-style: normal; font-weight: bold; text-decoration: none; text-transform: none; }


.body_14 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #3A0901; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }


.body_16 { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #3A0901; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.body_14_Blue { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #30C; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.body_14_dkRed { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: rgb(203, 54, 34); text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.Hours { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #336600; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.Address { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 19px; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; position: static; height: auto; left: auto; top: auto; width: auto; }

.Title { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #000000; line-height: 35px; padding: 5px; font-style: normal; font-weight: bold; text-decoration: none; text-transform: none; }

.bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: bold; color: #990000; }

.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: normal; color: #3E0000; }
.navigation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #006600; text-decoration: none; display: inline; padding: 3px; width: auto; vertical-align: middle; word-spacing: normal; }
.navigationWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #FFFFFF; text-decoration: none; display: inline; padding: 3px; width: auto; vertical-align: middle; word-spacing: normal; }
}

.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: ##0000C1; text-decoration: none; display: inline; padding: 2px; width: auto; }

a.one:link {color:#FFFFFF;}
a.one:visited {color:#0000ff;}
a.one:hover {color:#ffcc00;}


.CustomerComment { font-family: "Courier New", Courier, monospace; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }


.CustomerCommentBold { font-family: "Courier New", Courier, monospace; font-size: 12px; font-style: bold; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }


.typeface { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #006600; text-decoration: none; }


.typefaceBlack { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; line-height: 25px; }

.typefaceBlackBoldItalics { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: bold, italics; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; padding-top: 2px; padding-bottom: 2px; }
.typefaceWhite { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; text-align: left; }

.typefaceWhite_14 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; }

.menuBar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; display: inline; padding: 2px; width: auto; line-height: normal; }

.menuBarGreen { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: bold; color: #009900; text-decoration: none; display: inline; padding: 2px; width: auto; line-height: normal; }

.LargePrint { font-family: "Times New Roman", Times, serif; font-size: 24px; line-height: 18px; font-weight: normal; color: #FFFFFF; font-style: normal; text-decoration: none; word-spacing: normal; letter-spacing: normal; text-align: left; white-space: normal; }

.TakeOutMainHeading { font-family: "Century Schoolbook", "Times New Roman", Times, serif; font-size: 50px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #CC3333; text-decoration: none; margin-bottom: 0; letter-spacing: .4cm }

.TakeOutRedBoldHeading { font-family: "Century Schoolbook", "Times New Roman", Times, serif; font-size: 30px; font-style: bold; line-height: normal; font-weight: bold; font-variant: normal; color: #be1925; text-decoration: none; padding-bottom: 10px; }

.TakeOutText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #CC3333; text-decoration: none; }

.TakeOutHeading { font-family: "Century Schoolbook", "Times New Roman", Times, serif; font-size: 25px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; padding-bottom: 10px; }

.TakeOutHeading_bkg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 21px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFCC99; text-decoration: none; background-color: #CC3333; margin: 2px 0 2px 0; }

.TakeOutMehadrin { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none; }

.TakeOutMenu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: underline; }

a.TakeOut:link { text-decoration: none; font-family: verdana, arial, sans-serif; font-size: 14px; color: #CC3333; }

a.TakeOut:visited { text-decoration: none; font-family: verdana, arial, sans-serif; font-size: 14px; color: #CC3333; }

a.TakeOut:hover { text-decoration: underline; font-family: verdana, arial, sans-serif; font-size: #FFCC99; color: #000000; background-color: #; }
h2 { font-size: 14px; }
h1 { line-height: 4px; }

.eluna_standard_form input[type=text] { width: 100%; border: 1px solid #d0d0d0; font-size: 16px; margin: 5px 0; padding: 5px; color: #666; }
.eluna_standard_form input[type=button] { padding: 5px 10px; border: 1px solid #d0d0d0; cursor: pointer; margin-top: 10px }

/*Start Header Menu*/
.main-navigation { font-family: arial }
.main-navigation ul { list-style: none; padding: 0; margin: 0; /*background: #1bc2a2;*/ font-size: 14px; font-weight: bold }
.main-navigation ul li { display: block; position: relative; float: right; /*background: #1bc2a2;*/ }
/* This hides the dropdowns */
.main-navigation li ul { display: none; }
.main-navigation ul li a { display: block; padding: 7px 9px; text-decoration: none; white-space: nowrap; color: black; }
.main-navigation ul li a:hover { background: #f4f4f4; }
/* Display the dropdown */
.main-navigation li:hover > ul { display: block; position: absolute; }
.main-navigation li:hover li { float: none; }
.main-navigation li:hover a { background: #f4f4f4; }
.main-navigation li:hover li a:hover { background: #e1e1e1; }
.main-navigation li ul li { border-top: 0; }
/* Displays second level dropdowns to the right of the first level dropdown */
.main-navigation ul ul ul { left: 100%; top: 0; }
/* Simple clearfix */
/*ul:before,*/
.main-navigation ul:after { content: " "; /* 1 */ display: table; /* 2 */ }
.main-navigation ul:after { clear: both; }
/*End Header Menu*/
